# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: Klango Player (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-16 14:18+0200\n"
"Last-Translator: Daniel Mira <yogi@klango.net>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 1.1.0\n"

#: /interface/collection/additem.txt
msgctxt 
msgid "Add an item"
msgstr "Dodaj element"

#: /interface/collection/cancel.txt
msgctxt 
msgid "Cancel"
msgstr "Anuluj"

#: /interface/collection/coll_empty.txt
msgctxt 
msgid "Collection is empty"
msgstr "Kolekcja jest pusta."

#: /interface/collection/coll_help.txt
msgctxt 
msgid ""
"<u>Shortcuts for collections</u>:\n"
"<b>Arrow up, down</b> - move between items.\n"
"<b>Page up, down</b> - bigger jumps.\n"
"<b>ALT arrow left, right</b> -  number of current item and number of all items.\n"
"<b>ALT arrow up, down</b> - move the current item up and down (where applicable).\n"
"<b>Enter, Insert, Delete</b> - select, add and remove an item <i>(depends on collection type)</i>."
msgstr ""
"<u>Klawisze kolekcji</u>:\n"
"<b>góra,dół</b> - poruszanie się po kolekcji.\n"
"<b>page up,down</b> - szybkie poruszanie się po kolekcji.\n"
"<b>enter,insert,delete</b> - wybór, dodanie i usunięcie elementu kolekcji "
"<i>(te klawisze nie zawsze są dostępne)</i>.\n"
"<b>alt prawo,lewo</b> - ilość elementów kolekcji oraz aktualna pozycja."

#: /interface/collection/edititem.txt
msgctxt 
msgid "Edit item"
msgstr "Edytuj element"

#: /interface/collection/movedown.txt
msgctxt 
msgid "Move item down"
msgstr "Przesuń element w dół"

#: /interface/collection/moveup.txt
msgctxt 
msgid "Move item up"
msgstr "Przesuń element w górę"

#: /interface/collection/removeall.txt
msgctxt 
msgid "Remove all items"
msgstr "Usuń wszystkie elementy"

#: /interface/collection/removeitem.txt
msgctxt 
msgid "Remove item"
msgstr "Usuń element"

#: /interface/collection/title.txt
msgctxt 
msgid "Collection"
msgstr "Kolekcja"
